start-registry-os-asset-get(1)

NAME
start-registry-os-asset-get - Commands to download image, iso, or squashfs files

SYNOPSIS
start-registry os asset get [-h|--help] <subcommands>

DESCRIPTION
Commands to download image, iso, or squashfs files

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-registry-os-asset-get-img(1)
    Download IMG file

start-registry-os-asset-get-iso(1)
    Download ISO file

start-registry-os-asset-get-squashfs(1)
    Download squashfs file